Subject: RE: [Disman] Re: I-D ACTION:draft-ietf-disman-remops-mib-v2-03.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 21 Jul 2004 21:02:39 +0300

I looked at it, and I am fairly happy with new version. The issues that I raised was addressed in an appropriate manner.

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Randy Presuhn
> Sent: 21 July, 2004 7:00 PM
> To: [email-masked]
> Subject: Re: [Disman] Re: I-D 
> ACTION:draft-ietf-disman-remops-mib-v2-03.txt
> 
> 
> Hi -
> 
> > From: "Juergen Quittek" <[email-masked]>
> > To: "Randy Presuhn" <[email-masked]>; 
> <[email-masked]>
> > Sent: Wednesday, July 21, 2004 12:30 AM
> > Subject: Re: [Disman] Re: I-D 
> ACTION:draft-ietf-disman-remops-mib-v2-03.txt
> ...
> > If anybody wants to preview the fixed version (to be submitted
> > after the IETF meeting), please have a look at
> >
> >     
> ftp://ftp.ccrle.nec.de/pub/internet-drafts/draft-ietf-disman-r
> emops-mib-v2-04.txt
> ...
> 
> Thanks!
> 
> As always, I'd like to hear from anyone who has read the draft,
> even if it's only to say "no objection".
> 
> Randy
> 
> 
> 
>